MTRACE(1)

NOM
mtrace - Interpréter la sortie de MALLOC_TRACE

SYNOPSIS
mtrace [OPTION]... [Binaire] données_Mtrace

DESCRIPTION
mtrace interprète la sortie des programmes quand la variable d'environnement MALLOC_TRACE est définie.

AUTEUR
mtrace a été écrit par Ulrich Drepper comme étant une partie de la bibliothèque GNU C.

Cette page de manuel a été écrite par Jeff Bailey <jbailey@debian.org>.

TRADUCTION
Cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.